Cisco patches high severity flaws in its Web Security Appliance

Cisco patches high severity flaws in its Web Security Appliance

http://ift.tt/253wTMO

Cisco Systems has fixed four denial-of-service vulnerabilities that attackers could exploit to cause Web Security Appliance devices to stop processing …

Google Alerts

via Google Alert – Vulnerability

May 19, 2016 at 07:57AM